@charset "Shift_JIS";
h1,h2,h3,h4,h5,h6,h7,p,ul,li,dl,dt,dd{
	margin: 0;
	padding: 0;
}
#mainArea .right {
	min-height: 600px;
	height: 600px;
}
#n10{
	padding-top: 60px;
}
#n10 ul{
	padding: 40px 0 0 63px;
	list-style-type: none;
}
#n10 li{
	float: left;
	padding-right: 10px;
}
#n10 a:hover img.ov{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#n10 .cf:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
#n10 .cf {display: inline-block;}
/* exlude MacIE5 \*/
* html .cf { height: 1% }
#n10 .cf {display:block;}
/* end MacIE5 */
